function [] = plot_poly_ctrl(M)
    % Trace du polygone de controle
    ni = size(M,2) ;
    nj = size(M,3) ;
    X = reshape(M(1,:,:), ni, nj) ;
    Y = reshape(M(2,:,:), ni, nj) ;
    Z = reshape(M(3,:,:), ni, nj) ;
    mesh(X,Y,Z,'FaceAlpha',0.7)
    xlabel('i / u', 'FontSize',14)
    ylabel('j / v', 'FontSize',14)
end